{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-30T10:59:32Z"
    },
    "lastModificationSignature": "dc774525354f7800c7fefbd2314fb42bd021a8fce3fb7fbeac611ceefb373607"
  }
}